@charset "utf-8";
/* CSS Document */



#wrapper {
	min-width: 955px;
	width: 100%;
    position:relative;
}
#top_catch1 {
	margin: 138px 0 0;
	position: relative;
}
#top_catch2 {
	margin: 10px 0 0;
	position: relative;
}
#top_catch3 {
	margin: 6px 0 0;
	position: relative;
}
#comic_btn, #urasunday_btn {
	margin: 10px 0 0;
	position: relative;
}

#game_btn {
	margin: 5px 0 0;
	position: relative;
}

#top_catch1 a, #top_catch2 a,#top_catch3 a, #comic_btn a, #game_btn a, #urasunday_btn a {
	display: block;
	width: 100%;
}
#catch_bg1, #catch_bg2, #catch_bg3, #comic_bg, #game_bg, #urasunday_bg {
	width: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.cssgradients #catch_bg1, .cssgradients #catch_bg2, .cssgradients #catch_bg3, .cssgradients #comic_bg, .cssgradients #game_bg, .cssgradients #urasunday_bg {
    background: -webkit-gradient(linear,left bottom,left top,from(rgba(255,229,60,0.5)),color-stop(0.2, rgba(255,229,60,0.33)),color-stop(0.8, rgba(255,229,60,0.33)),to(rgba(255,229,60,0.5)));
	
	background: -ms-linear-gradient(top,rgba(255,229,60,0.5),rgba(255,229,60,0.33) 20%,rgba(255,229,60,0.33) 80%,rgba(255,229,60,0.5));
	background: -moz-linear-gradient(top,rgba(255,229,60,0.5),rgba(255,229,60,0.33) 20%,rgba(255,229,60,0.33) 80%,rgba(255,229,60,0.5));
}
.no-cssgradients #catch_bg1, .no-cssgradients #catch_bg2, .no-cssgradients #catch_bg3, .no-cssgradients #comic_bg, .no-cssgradients #game_bg, .no-cssgradients #urasunday_bg {
	background-color: #ffe43c;
	opacity: 0.5;
	filter: alpha(opacity=50);
}


#cd_btn {
	margin: 22px 0 0;
	position: relative;
}
#cd_btn a {
	display: block;
	width: 100%;
}
#cd_bg {
	width: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.cssgradients #cd_bg {
	background: -webkit-gradient(linear,left bottom,left top,from(rgba(255,229,60,0.5)),color-stop(0.2, rgba(255,229,60,0.33)),color-stop(0.8, rgba(255,229,60,0.33)),to(rgba(255,229,60,0.5)));
	
	background: -ms-linear-gradient(top,rgba(255,229,60,0.5),rgba(255,229,60,0.33) 20%,rgba(255,229,60,0.33) 80%,rgba(255,229,60,0.5));
	background: -moz-linear-gradient(top,rgba(255,229,60,0.5),rgba(255,229,60,0.33) 20%,rgba(255,229,60,0.33) 80%,rgba(255,229,60,0.5));
}
.no-cssgradients #cd_bg {
	background-color: #ffe43c;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
#main h2 {
	margin: 40px 0 7px;
}
#news_list {
	border-top: 1px solid rgba(255,255,255,0.25);
	padding-bottom: 28px;
}
#news_list a {
	color: #fff;
	text-decoration: none;
}
#news_list a:hover {
	text-decoration: none;
}
#news_list dl {
	padding: 9px 37px 9px 60px;
	background-position: 23px 1px;
	background-repeat: no-repeat;
	border-bottom: 1px solid rgba(255,255,255,0.25);
}
.news_m {
	background-image: url(../img/top/icon_magi.png);
}
.news_s {
	background-image: url(../img/top/icon_sinbad.png);
}
/*#news_list dl:hover {
	background-image: url(../img/common/icon_arrow_on.gif);
}*/
#news_list dt {
	float: left;
	background-image: url(../img/common/icon_line_off.gif);
	background-position: 72px center;
	background-repeat: no-repeat;
	width: 85px;
}
#news_list dl:hover dt {
	background-image: url(../img/common/icon_line_on.gif);
}
#news_list dd {
	padding-left: 85px;
}
/* #news_list dl:hover {

	background-color: #0b3364;

	opacity: 0.7;

	-moz-opacity: 0.7;

	filter: alpha(opacity=70%);

} */



.news_wrap {
	width: 100%;
	position: relative;
	cursor: pointer;
}
.news_bg {
	width: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.cssgradients .news_bg {
	background: -webkit-gradient(linear,left bottom,left top,from(rgba(255,229,60,0.5)),color-stop(0.2, rgba(255,229,60,0.33)),color-stop(0.8, rgba(255,229,60,0.33)),to(rgba(255,229,60,0.5)));
	
	background: -ms-linear-gradient(top,rgba(255,229,60,0.5),rgba(255,229,60,0.33) 20%,rgba(255,229,60,0.33) 80%,rgba(255,229,60,0.5));
	background: -moz-linear-gradient(top,rgba(255,229,60,0.5),rgba(255,229,60,0.33) 20%,rgba(255,229,60,0.33) 80%,rgba(255,229,60,0.5));
}
.no-cssgradients .news_bg {
	background-color: #ffe43c;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.news_bg2 {
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.15;
	-moz-opacity: 0.15;
	filter: alpha(opacity=15);
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}
#side {
	width: 300px;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #000;
	z-index: 1;
}

#navi {
	padding: 10px 0 0;
	/*background: url(../img/top/line_side.gif) center bottom no-repeat;*/
}
.nv_bb {
	margin-bottom: 1px;
}
#side_movie_area {
	margin: 20px 0 0;
	padding: 38px 0 20px;
	background: url(../img/top/line_side.gif) center top no-repeat;
}
#side_banner_area {
	padding: 0 0 40px;
	background: url(../img/top/line_side.gif) center bottom no-repeat;
}
#side_banner_area p {
	text-align: center;
	margin-bottom: 10px;
}
#mobile_site {
	margin-top: 20px;
}
#game_btn, #event0428_btn, #dvdoption_btn, #figre_btn {
	margin: 5px 0 0 0;
}
#bandai_btn {
	margin: 5px 0 0 0;
}
#animate_btn {
	margin: 5px 0 0 0;
}
.side_movie {
	width: 300px;
	height: 170px;
	position: relative;
	margin: 0 auto;
}
.side_movie_img {
	/*position: absolute;
	top: 3px;
	left: 3px;*/
}
.side_movie_frame {
	position: absolute;
	top: 0;
	left: 0;
}

#side_tl_area {
	padding: 3px 0 29px;
	background: url(../img/top/line_side.gif) center bottom no-repeat;
}
#tl {
	margin-left: 25px;
}
/*------------ twitter --------------*/



.twtr-doc {
	width:265px !important;/*margin-left:7px;*/

}
.twtr-hd {
	display: none;
}
#twtr-widget-1 .twtr-avatar {
	display: none !important;
}
.twtr-avatar {
	width: 0 !important;
	height: 0 !important;
	display: none !important;
}
.twtr-img {
	display: none !important;
}
#twtr-widget-1 .twtr-tweet-text {
	margin-left: 0 !important;
	font-size:10px;
}
#twtr-widget-1 .twtr-tweet a {
	color: #7b7b7b !important;
}
.twtr-timeline {
	scrollbar-base-color:#000000;
	scrollbar-face-color:#000000;
	scrollbar-arrow-color:#7b7b7b;
	scrollbar-track-color:#000000;
	scrollbar-3dlight-color: #7b7b7b;
	scrollbar-highlight-color: #7b7b7b;
	scrollbar-shadow-color: #7b7b7b;
	scrollbar-darkshadow-color: #7b7b7b;
}
/*----------------------------------*/	





#copy {
	margin: 4px 0 10px;
	position: relative;
}
#share {
	position: absolute;
	top: 1px;
	left: 25px;
	/*padding: 11px 0 21px 180px;
	background: url(../img/top/line_side.gif) bottom center no-repeat;*/
}
#share h2 {
	float: left;
}
#share p {
	float: left;
	margin: 0 0 0 2px;
}


#main_bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -2;
}
#main_bg div {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.main_bg_img {
}
.main_bg_mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	background-color: #000000;
	position: absolute;
	z-index: 1;
}
ul#chara_change {
	/*margin: 20px 0 0 27px;*/
	position: absolute;
	top: 13px;
	right: 327px;
}
ul#chara_change li {
	float: left;
	margin: 0 3px 0 0;
	cursor: pointer;
}
ul#navigation li img {
	vertical-align:bottom;
}



#cd_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	z-index: 10;
}
#cd_bg {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
}
#cd_close {
	position: absolute;
	top: 40px;
	right: 40px;
	cursor: pointer;
	display: none;
}
#cd_img {
	display: none;
	position: absolute;
}